-- phpMyAdmin SQL Dump
-- version 4.5.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: May 11, 2017 at 08:06 AM
-- Server version: 10.1.8-MariaDB
-- PHP Version: 5.5.30

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `db_ebm`
--

-- --------------------------------------------------------

--
-- Table structure for table `admin`
--

CREATE TABLE `admin` (
  `Admin_ID` varchar(15) NOT NULL,
  `Admin_Nama` varchar(100) NOT NULL,
  `Admin_Sektor` varchar(100) NOT NULL,
  `Admin_Unit` varchar(100) NOT NULL,
  `Admin_Emel` varchar(50) NOT NULL,
  `Admin_KataLaluan` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `admin`
--

INSERT INTO `admin` (`Admin_ID`, `Admin_Nama`, `Admin_Sektor`, `Admin_Unit`, `Admin_Emel`, `Admin_KataLaluan`) VALUES
('940403055330', 'siti sarah', 'Sektor Jaminan Kualiti', 'Unit HRMIS', 'mazn', '1234'),
('940403055331', 'gugu', 'Sektor Khidmat Pengurusan & Pembangunan', 'Unit Prasekolah', 'nhh', '12345');

-- --------------------------------------------------------

--
-- Table structure for table `bilik`
--

CREATE TABLE `bilik` (
  `Bilik_ID` int(10) NOT NULL,
  `Bilik_Nama` varchar(100) NOT NULL,
  `Bilik_Lokasi` varchar(100) NOT NULL,
  `Bilik_Kapasiti` int(100) NOT NULL,
  `Bilik_Fasiliti` varchar(150) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `bilik`
--

INSERT INTO `bilik` (`Bilik_ID`, `Bilik_Nama`, `Bilik_Lokasi`, `Bilik_Kapasiti`, `Bilik_Fasiliti`) VALUES
(10001, 'Balai Gadang', 'JPNNS', 40, 'projektor, wifi, papan putih'),
(10002, 'Balai Muafakat', 'JPNNS', 30, 'projektor, wifi, papan putih'),
(10003, 'Balai Seri Budi', 'SK Rahang', 30, 'papan putih\r\n');

-- --------------------------------------------------------

--
-- Table structure for table `pengguna`
--

CREATE TABLE `pengguna` (
  `Pengguna_ID` varchar(15) NOT NULL,
  `Pengguna_Nama` varchar(100) NOT NULL,
  `Pengguna_Sektor` varchar(100) NOT NULL,
  `Pengguna_Unit` varchar(100) NOT NULL,
  `Pengguna_Emel` varchar(50) NOT NULL,
  `Pengguna_KataLaluan` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `pengguna`
--

INSERT INTO `pengguna` (`Pengguna_ID`, `Pengguna_Nama`, `Pengguna_Sektor`, `Pengguna_Unit`, `Pengguna_Emel`, `Pengguna_KataLaluan`) VALUES
('920403055330', 'dalilllaaaa de', ' Sektor Jaminan Kualiti', 'Unit Sains', 'de', '123'),
('930403055330', 'kalasc ff', ' Sektor Jaminan Kualiti', 'Unit Sains', 'ff', '1234'),
('994', 'maznira mazlan', ' Sektor Jaminan Kualiti', 'Unit Sains', 'de', '123');

-- --------------------------------------------------------

--
-- Table structure for table `superadmin`
--

CREATE TABLE `superadmin` (
  `Superadmin_ID` varchar(15) NOT NULL,
  `Superadmin_Nama` varchar(100) NOT NULL,
  `Superadmin_Sektor` varchar(100) NOT NULL,
  `Superadmin_Unit` varchar(100) NOT NULL,
  `Superadmin_Emel` varchar(50) NOT NULL,
  `Superadmin_KataLaluan` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `superadmin`
--

INSERT INTO `superadmin` (`Superadmin_ID`, `Superadmin_Nama`, `Superadmin_Sektor`, `Superadmin_Unit`, `Superadmin_Emel`, `Superadmin_KataLaluan`) VALUES
('940403055330', 'athirah ', ' Sektor Jaminan Kualiti', 'Unit Bahasa', 'mazniramazlan94@gmail.com', 'nira123'),
('990909055330', 'sarah', 'Sektor Pengurusan Sekolah', 'Unit Bahasa', 'ee', '123');

-- --------------------------------------------------------

--
-- Table structure for table `tempahan`
--

CREATE TABLE `tempahan` (
  `Tempahan_ID` int(11) NOT NULL,
  `Pengguna_ID` varchar(15) NOT NULL,
  `Tarikh` date NOT NULL,
  `Masa_Mula` time NOT NULL,
  `Masa_Tamat` time NOT NULL,
  `Bilik_Nama` varchar(50) NOT NULL,
  `Nama_Mesyuarat` varchar(50) NOT NULL,
  `Pengerusi` varchar(50) NOT NULL,
  `Sektor` varchar(50) NOT NULL,
  `Unit` varchar(50) NOT NULL,
  `Bil_Ahli` int(11) NOT NULL,
  `Jenis_Tempahan` varchar(50) DEFAULT NULL,
  `Waktu_Makan` varchar(20) DEFAULT NULL,
  `Catatan` varchar(100) DEFAULT NULL,
  `Status` varchar(15) DEFAULT NULL,
  `Status_Makanan` varchar(15) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tempahan`
--

INSERT INTO `tempahan` (`Tempahan_ID`, `Pengguna_ID`, `Tarikh`, `Masa_Mula`, `Masa_Tamat`, `Bilik_Nama`, `Nama_Mesyuarat`, `Pengerusi`, `Sektor`, `Unit`, `Bil_Ahli`, `Jenis_Tempahan`, `Waktu_Makan`, `Catatan`, `Status`, `Status_Makanan`) VALUES
(1, '1', '2017-05-12', '08:00:00', '10:00:00', 'Balai Muafakat JPNNS', 'PERLANTIKAN JAWATAN', 'KK', 'Sektor Pengurusan Sekolah', 'Unit Bahasa', 33, 'Unit Pentadbiran Am', 'SW', 'SS', 'LULUS', 'LULUS'),
(2, '2', '2017-04-11', '00:00:00', '13:00:00', 'Balai Gadang JPNNS', 'xxx', 'xx', 'Sektor Pendidikan Swasta & Pendidikan Khas', 'Unit Institusi Pendidikan Agama', 11, 'Urusetia', 'pagi', 'tiada', 'LULUS', 'GAGAL'),
(3, '1', '2017-04-11', '00:03:00', '13:00:00', 'Balai Muafakat JPNNS', 'xxxxx', 'xxxxxxxxxxxx', ' Sektor Jaminan Kualiti', 'Unit Jaminan Kualiti', 10, 'Unit Pentadbiran Am', 'petang', 'tiaada', 'LULUS', 'LULUS'),
(4, '6', '2017-04-11', '01:02:00', '14:00:00', 'Balai Seri Budi SK Rahang', 'training', 'mr x', 'Sektor Pengurusan Maklumat (ICT)', 'Unit Pengurusan Maklumat (ICT)', 9, 'Urusetia', 'pagi', 't', 'LULUS', ''),
(9, '5', '2017-04-27', '07:00:00', '22:00:00', 'Balai Gadang JPNNS', 'F', 'F', 'Sektor Psikologi & Kaunseling', 'Unit Kewangan', 55, 'Urusetia', 'pagi', 'I', 'LULUS', 'LULUS'),
(10, '1', '2017-04-22', '09:09:00', '11:00:00', 'Balai Muafakat JPNNS', 'EE', 'QQ', 'Sektor Psikologi & Kaunseling', 'Unit Pembangunan', 12, 'Urusetia', 'AA', 'A', 'LULUS', 'GAGAL'),
(11, '1', '2017-04-19', '09:09:00', '15:00:00', 'Balai Muafakat JPNNS', 'tggggggggggggggggggggggggggggggggg', 'jjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjj', 'Sektor Pengurusan Akedemik', 'Unit Tatatertib & Keutuhan', 6, 'Urusetia', 'u', 'uu', 'LULUS', 'GAGAL'),
(12, '4', '2017-05-18', '08:00:00', '10:00:00', 'Balai Gadang JPNNS', 'keselamatan ', 'maznira ', 'Sektor Pendidikan Islam', 'Unit Sains', 22, 'Unit Pentadbiran Am', 'petang', 'o', 'LULUS', 'GAGAL'),
(14, '920403055330', '2017-04-12', '08:08:00', '08:08:00', 'Balai Muafakat JPNNS', '6uyr6y7yhh', 'jhh', 'Sektor Psikologi & Kaunseling', 'Unit Bahasa', 45, 'Urusetia', 'u', 'y4r', 'BELUM LULUS', 'BELUM LULUS'),
(15, '920403055330', '2017-04-28', '09:09:00', '22:00:00', 'Balai Gadang JPNNS', 'oo', 'mok', 'Sektor Psikologi & Kaunseling', 'Unit HRMIS', 87, 'Urusetia', 'uij', 'j', 'BELUM LULUS', 'BELUM LULUS'),
(16, '920403055330', '2017-04-28', '09:09:00', '22:00:00', 'Balai Gadang JPNNS', 'oo', 'mok', 'Sektor Psikologi & Kaunseling', 'Unit HRMIS', 87, 'Urusetia', 'uij', 'j', 'GAGAL', ''),
(17, '994', '2017-04-28', '10:00:00', '00:03:00', 'Balai Muafakat JPNNS', 'gg', 'ggggggggggg', 'Sektor Pengurusan Maklumat (ICT)', 'Unit Naik Pangkat', 12, NULL, NULL, NULL, 'LULUS', NULL),
(18, '994', '2017-04-29', '09:00:00', '11:00:00', 'Balai Muafakat JPNNS', 'ajkkkk', 'mazniira', 'Sektor Pendidikan Swasta & Pendidikan Khas', 'Unit Sains', 2, NULL, NULL, NULL, 'BELUM LULUS', 'BELUM LULUS'),
(19, '994', '2017-05-12', '00:30:00', '13:03:00', 'Balai Gadang JPNNS', 'v', 'tas', ' Sektor Jaminan Kualiti', 'Unit Jaminan Kualiti', 12, NULL, NULL, NULL, 'LULUS', 'LULUS'),
(21, '994', '2017-05-29', '10:00:00', '12:00:00', 'Balai Muafakat JPNNS', 'pelajar praktikal', 'Ketua Sektor', 'Sektor Pengurusan Maklumat (ICT)', 'Unit Prasekolah', 33, 'Pihak Luar', 'pagi', NULL, 'LULUS', 'LULUS');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `admin`
--
ALTER TABLE `admin`
  ADD PRIMARY KEY (`Admin_ID`);

--
-- Indexes for table `bilik`
--
ALTER TABLE `bilik`
  ADD PRIMARY KEY (`Bilik_ID`);

--
-- Indexes for table `pengguna`
--
ALTER TABLE `pengguna`
  ADD PRIMARY KEY (`Pengguna_ID`);

--
-- Indexes for table `superadmin`
--
ALTER TABLE `superadmin`
  ADD PRIMARY KEY (`Superadmin_ID`);

--
-- Indexes for table `tempahan`
--
ALTER TABLE `tempahan`
  ADD PRIMARY KEY (`Tempahan_ID`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `bilik`
--
ALTER TABLE `bilik`
  MODIFY `Bilik_ID` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10004;
--
-- AUTO_INCREMENT for table `tempahan`
--
ALTER TABLE `tempahan`
  MODIFY `Tempahan_ID` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=22;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
